---
group:
  name: 'coder23263'
  description: ''
  projects:
  - name: 'eightpuzzle'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'WeChat-public-chat-chatting-robot'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'WeChat-public-chat-chatting-robot'
    description: ''
    mirrorRelease: false
    topic: ''
  